@charset "utf-8";
/* CSS Document */

/****************************************
Float Youtube
****************************************/

#floatBg {
	background: #FFF;
	opacity: 0.9;-moz-opacity: 0.9;filter: alpha(opacity=90);
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1000;
	display:none;
}
#YoutubeWrap{
	position:fixed;
	left: 50%;
	top:50%;
	margin: -259px 0 0 -460px;
	z-index: 1000;
}
#movieWrap{
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	text-align:center;
	z-index:9999;
}#movieWrap .floatImage{
    position: absolute;
    left: 50%;
    top: 50%;
}
#movieWrap .floatImage p{
	/* margin: 15px 0; */	
}
#movieWrap .floatImage p.btn_close2{
	margin:30px 0;	
	cursor: pointer;
}
#movieWrap .floatImage .mainImage{
	height:550px;
	opacity:0;
}
#movieWrap .floatImage .mainImage img{
	height:550px;
}
#banner_area{
    position: absolute;
    top: 240px;
    margin: 0 23px;
}
#banner_area li{
    float: left;
    margin: 15px;
}
.btn_close{
	position:absolute;
	left: 50%;
	top: 50%;
	margin: -324px 0 0 415px;
	cursor: pointer;
}
#ImageWrap{
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	text-align:center;
	z-index:9999;
}
#ImageWrap .floatImage{
	height: 600px;
	width:100%;
	position: absolute;
	top: 50%;
	margin: -335px 0 0 0;
}
#ImageWrap .floatImage p{
	margin:10px 0;	
}
#ImageWrap .floatImage p.btn_close2{
	margin:30px 0;	
	cursor: pointer;
}
#ImageWrap .floatImage .mainImage{
	height:550px;
	opacity:0;
}
#ImageWrap .floatImage .mainImage img{
	height:550px;
}